---
notes: |
  Oznámenie odoslané spolupracovníkom ticketu, napr. odpoveď alebo správa.
subject: |
  Re: %{ticket.subject}
body: |
  <h3><strong>Vážená/ý %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> zaznamenal správu na úlohu, na ktorej pracujete.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Tento e-mail dostávate, pretože ste vedený ako spolupracovník na úlohe č. <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >#%{ticket.number}</a>. Pre odpoveď stačí na tento e-mail odpovedať
  alebo <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >klliknite tu</a> pre zobrazenie celého archívu vlákna úlohy.</em>
  </div>
